/*     8160 : 타이틀 텍스트 + 링크      */
.title__8160__ {position:relative;font-size:0}
.title__8160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__8160__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__8160__.style_top p {padding-top:10px}
.title__8160__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__8160__.style_right p {padding-right:14px}
.title__8160__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__8160__.style_bottom p {padding-bottom:12px}
.title__8160__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__8160__.style_left p {padding-left:14px}
.title__8160__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__8160__.style_circle1 p {padding-left:18px}
.title__8160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8160__.style_circle2 p {padding-left:18px}
.title__8160__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__8160__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__8160__ a:hover {color:#d00000}
.title__8160__.style_top a {top:10px}
.title__8160__.style_bottom a {bottom:12px}

.title__8160__ a.cross {width:20px;text-indent:-9999px}
.title__8160__ a.cross:before,
.title__8160__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__8160__ a.cross:before {width:2px;height:12px}
.title__8160__ a.cross:after {width:12px;height:2px}
.title__8160__ a.cross:hover:before,
.title__8160__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__8160__ p {font-size:20px}
	.title__8160__.style_top p:before {width:20px}
	.title__8160__.style_right p:before {height:20px}
	.title__8160__.style_bottom p:before {width:20px}
	.title__8160__.style_left p:before {height:20px}

	.title__8160__ a {height:20px}
	.title__8160__ a.cross {width:20px}
}

/*     8151 : 타이틀 텍스트      */
.title__8151__ {font-size:0}
.title__8151__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__8151__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__8151__.style_top p {padding-top:10px}
.title__8151__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__8151__.style_right p {padding-right:14px}
.title__8151__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__8151__.style_bottom p {padding-bottom:12px}
.title__8151__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__8151__.style_left p {padding-left:14px}
.title__8151__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__8151__.style_circle1 p {padding-left:18px}
.title__8151__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8151__.style_circle2 p {padding-left:18px}
.title__8151__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__8151__ p {font-size:16px}
	.title__8151__.style_top p:before {width:16px}
	.title__8151__.style_right p:before {height:16px}
	.title__8151__.style_bottom p:before {width:16px}
	.title__8151__.style_left p:before {height:16px}
}

/*     8152 : 장문 텍스트      */
.textarea__8152__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8152__ p {font-size:15px}
}

/*     8153 : 타이틀 텍스트      */
.title__8153__ {font-size:0}
.title__8153__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__8153__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__8153__.style_top p {padding-top:10px}
.title__8153__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__8153__.style_right p {padding-right:14px}
.title__8153__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__8153__.style_bottom p {padding-bottom:12px}
.title__8153__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__8153__.style_left p {padding-left:14px}
.title__8153__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__8153__.style_circle1 p {padding-left:18px}
.title__8153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8153__.style_circle2 p {padding-left:18px}
.title__8153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__8153__ p {font-size:16px}
	.title__8153__.style_top p:before {width:16px}
	.title__8153__.style_right p:before {height:16px}
	.title__8153__.style_bottom p:before {width:16px}
	.title__8153__.style_left p:before {height:16px}
}

/*     8154 : 장문 텍스트      */
.textarea__8154__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8154__ p {font-size:15px}
}

/*     8155 : 타이틀 텍스트      */
.title__8155__ {font-size:0}
.title__8155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__8155__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__8155__.style_top p {padding-top:10px}
.title__8155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__8155__.style_right p {padding-right:14px}
.title__8155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__8155__.style_bottom p {padding-bottom:12px}
.title__8155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__8155__.style_left p {padding-left:14px}
.title__8155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__8155__.style_circle1 p {padding-left:18px}
.title__8155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8155__.style_circle2 p {padding-left:18px}
.title__8155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__8155__ p {font-size:16px}
	.title__8155__.style_top p:before {width:16px}
	.title__8155__.style_right p:before {height:16px}
	.title__8155__.style_bottom p:before {width:16px}
	.title__8155__.style_left p:before {height:16px}
}

/*     8156 : 장문 텍스트      */
.textarea__8156__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8156__ p {font-size:15px}
}

/*     8157 : 타이틀 텍스트      */
.title__8157__ {font-size:0}
.title__8157__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__8157__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__8157__.style_top p {padding-top:10px}
.title__8157__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__8157__.style_right p {padding-right:14px}
.title__8157__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__8157__.style_bottom p {padding-bottom:12px}
.title__8157__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__8157__.style_left p {padding-left:14px}
.title__8157__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__8157__.style_circle1 p {padding-left:18px}
.title__8157__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8157__.style_circle2 p {padding-left:18px}
.title__8157__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__8157__ p {font-size:16px}
	.title__8157__.style_top p:before {width:16px}
	.title__8157__.style_right p:before {height:16px}
	.title__8157__.style_bottom p:before {width:16px}
	.title__8157__.style_left p:before {height:16px}
}

/*     8158 : 장문 텍스트      */
.textarea__8158__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8158__ p {font-size:15px}
}

/*     8161 : 타이틀 텍스트      */
.title__8161__ {font-size:0}
.title__8161__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__8161__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__8161__.style_top p {padding-top:10px}
.title__8161__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__8161__.style_right p {padding-right:14px}
.title__8161__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__8161__.style_bottom p {padding-bottom:12px}
.title__8161__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__8161__.style_left p {padding-left:14px}
.title__8161__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__8161__.style_circle1 p {padding-left:18px}
.title__8161__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__8161__.style_circle2 p {padding-left:18px}
.title__8161__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__8161__ p {font-size:16px}
	.title__8161__.style_top p:before {width:16px}
	.title__8161__.style_right p:before {height:16px}
	.title__8161__.style_bottom p:before {width:16px}
	.title__8161__.style_left p:before {height:16px}
}

/*     8163 : 장문 텍스트      */
.textarea__8163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8163__ p {font-size:15px}
}

